## ruby-csv 3.0.2

=== debian/changelog ===
ruby-csv (3.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #918549)

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 04 Jan 2019 17:52:56 -0200
