=== debian/control ===
Source: ruby-csv
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-csv.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-csv
Homepage: https://github.com/ruby/csv
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-csv
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: CSV reader and writer
 The CSV library provides a complete interface to CSV files and data. It offers
 tools to enable you to read and write to and from Strings or IO objects, as
 needed.
