=== debian/watch ===
version=3
https://gemwatch.debian.net/csv .*/csv-(.*).tar.gz
