## ruby-csv 3.1.2

=== debian/changelog ===
ruby-csv (3.1.2-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Marc Dequènes (Duck) ]
  * New upstream version 3.1.2.
  * Bump Standards-Version (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 08 Feb 2020 02:08:12 +0900
