=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper (>= 11~),
                gem2deb
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-csv.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-csv
 Homepage: https://github.com/ruby/csv
