## ruby-csv 3.1.5

=== debian/changelog ===
ruby-csv (3.1.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Lucas Kanashiro ]
  * New upstream version 3.1.5
  * Bump debhelper compatibility level to 13

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 05 Jun 2020 22:55:24 -0300
