## ruby-csv 3.1.9

=== debian/changelog ===
ruby-csv (3.1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.1.9
  * d/watch: upgrade version to 4
  * d/control: update Standards-Version to 4.5.1

 -- Francisco Emanoel <francisco170142329@gmail.com>  Thu, 07 Jan 2021 21:01:02 -0300
