=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ruby-csv
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-csv.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-csv
 Homepage: https://github.com/ruby/csv
