=== debian/watch ===
version=4
https://gemwatch.debian.net/csv .*/csv-(.*).tar.gz
