## ruby-csv 3.2.2

=== debian/changelog ===
ruby-csv (3.2.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-csv: Add :any qualifier for ruby dependency.

  [ Marc Dequènes (Duck) ]
  * New upstream release.
  * Use ruby:Depends macro.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 29 Mar 2022 11:34:49 +0900
