=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
 Package: ruby-csv
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: CSV reader and writer
  The CSV library provides a complete interface to CSV files and data. It offers
