## ruby-csv 3.3.4

=== debian/changelog ===
ruby-csv (3.3.4-2~exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump standards-version to 4.7.2

 -- Antonio Fernando Silva e Cruz Filho <fernandof.cruz@usp.br>  Wed, 11 Jun 2025 19:06:14 +0000

ruby-csv (3.3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 17 Apr 2025 16:05:14 -0300

ruby-csv (3.3.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Kanashiro ]
  * New upstream release.
  * Declare compliance with Debian Policy 4.7.1

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 09 Apr 2025 20:58:56 -0300
