=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-csv.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-csv
 Homepage: https://github.com/ruby/csv
@@ -19,6 +19,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: CSV reader and writer
  The CSV library provides a complete interface to CSV files and data. It offers
  tools to enable you to read and write to and from Strings or IO objects, as
