## ruby-csv 3.3.5

=== debian/changelog ===
ruby-csv (3.3.5-1~exp1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.3.5
  * d/watch: follow github repository
  * Update packaging files with dh-make-ruby -w
    + use gem install layout
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Run the tests with the rake method

 -- Cédric Boutillier <boutil@debian.org>  Wed, 30 Jul 2025 15:05:58 +0200
