=== debian/control ===
--- 
+++ 
@@ -4,18 +4,17 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb
+               gem2deb (>= 1),
+               rake
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-csv.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-csv
 Homepage: https://github.com/ruby/csv
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-csv
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
